﻿<DIALOG Name="Tmpl_Msgbox" Width="424" Height="152">
	<Resource>
		<FrameImage FileName="Version01\login\2011\合服历史查询.tga"/>
	</Resource>
	<LABEL Name="Control_37500813" x="32" y="17" Width="357" Height="73" Align="1">
		<Text String="MessageBox界面模板" FontName="方正隶二简体" FontSize="16" OutlineColor="0,0,64,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Tmpl" x="140" y="99" Width="143" Height="32" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="确 定" FontName="方正隶变_GBK" FontSize="12" Color="255,253,238,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\重制创角\通用按钮_大_普通.tga"/>
			<FrameDownImage FileName="version02\系统\重制创角\通用按钮_大_按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\重制创角\通用按钮_大_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
